
li.topmenuDropDown {
	margin: 0;	
    font-family: 'Custom-Font-1', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
    float: right;
}



.jqueryslidemenu {
height: 40px;
width: 100%;
margin: 0;
}


.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a {
display: block;
color: white;
padding: 6px 10px 15px 10px;
text-decoration: none;
list-style-type: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
list-style-type: none;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: #999;
}


.jqueryslidemenu ul li ul li a:link, .jqueryslidemenu ul li ul li a:visited{
    color: #555;
}

.jqueryslidemenu ul li a:hover{
color: #999;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
list-style-type: none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
color: #000;
display: list-item;
float: none;
list-style-type: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
list-style-type: none;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
background: #F2F2F3;
color: #333;
width: 180px; /*width of sub menus*/
padding: 10px 5px;
margin: 0;
border-top-width: 0;
}


/* Third Sub level menu links style */
.jqueryslidemenu ul li ul li ul li a{
width: 120px; /*width of sub menus*/
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
background: #6D6E70;
color: #FFFFFF;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
    display: none;
}
